body { margin:0; background:#999 url(../images/bg.jpg) no-repeat center top; }

td { font:11px/18px Tahoma; color:#555; }

a img { border:none;}

.top { height:100px; vertical-align:top; }
	
	.top td { vertical-align:top; }
	
	.top-banner { vertical-align:top; text-align:right; padding-top:20px; }

.footer { height:115px; background:url(../images/footer.jpg) no-repeat center top; vertical-align:top; padding:44px 0 0 0; }
	.footer td { color:#FFF; vertical-align:top; line-height:20px; }
	.footer td a { color:#FFF; text-decoration:none; }
	.footer td a:hover { color:#FF6; }
	
.page { padding:0 20px; background:#FFF; height:600px; vertical-align:top; }

.shortlink { vertical-align:top; height:35px; }
	
	.shortlink a { color:#FFF; }
	.shortlink a:hover { color:#FF9; }
	
.sub-menu { height:40px; padding:9px 20px 0 20px; background:url(../images/sub-menu.png) no-repeat; vertical-align:top; }
	
	.sub-menu a { font-size:17px; padding-top:2px; float:left; letter-spacing:-1px; }
	.sub-menu a:hover { color:#630; }
	
.time { text-align:right; width:250px; font:bold 12px Tahoma; color:#000; padding-top:4px; vertical-align:top; }
	
.announcements { height:250px; padding-top:60px; background:url(../images/announcements.png) no-repeat; vertical-align:top; text-align:center; }
	
	.announcements table { border-top:1px solid #656565; }
	.announcements td { color:#FFF; padding:5px 0; border-bottom:1px solid #656565; font:11px/16px Tahoma; }
	.announcements td a { color:#FFF; font-weight:bold; }
	.announcements td a:hover { color:#FF9; }
	
.jobs { padding:15px 0; background:#E7E7E7 url(../images/jobs.png) no-repeat; vertical-align:top; text-align:center; }
	
	.jobs table { border-top:1px solid #DBDBDB; }
	.jobs td { padding:5px 0; border-bottom:1px solid #DBDBDB; font:11px/16px Tahoma; }
	
.title-orange { 
	font-size:20px;
	height:40px;
	letter-spacing:-1px;
	padding:2px 0 0 12px;
	color:#FFF; 
	background:url(../images/title-orange.png) no-repeat;
	}

.title-blue { 
	font-size:20px;
	height:40px;
	letter-spacing:-1px;
	padding:2px 0 0 12px;
	color:#FFF; 
	background:url(../images/title-blue.png) no-repeat;
	}
	
	.title-orange h1 , .title-blue h1 { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; }
	
.title-sub { font-size:20px; letter-spacing:-1px; color:#000; }
	
.home-ann td { font:12px/18px Tahoma; vertical-align:top; padding-bottom:15px; }
	
	.home-ann a { font:bold 14px/18px Tahoma; color:#F60; }
	.home-ann a:hover { color:#000; }
	.home-ann span img { border:5px solid #DDD; width:140px; height:90px; float:left; margin-right:15px; }
	.home-ann span { font:11px Tahoma; color:#999; }
	
.tb-gallery td { width:25%; padding:0 0 15px 0; text-align:center; vertical-align:middle; }
	
	.tb-gallery img { width:150px; }
	
.img-brd { border:5px solid #DDD; }

.t-12 { font:12px/18px Tahoma !important; }
.t-13 { font:13px/20px Tahoma !important; }

.hr-11 { height:11px; background:url(../images/dot.gif) repeat-x center left; }
.hr-15 { height:15px; background:url(../images/dot.gif) repeat-x center left; }
.hr-21 { height:21px; background:url(../images/dot.gif) repeat-x center left; }
.hr-31 { height:31px; background:url(../images/dot.gif) repeat-x center left; }

.fl { float:left; position:relative; margin:0 20px 10px 0px;}
.fr { float:right; position:relative; margin:0 0 10px 20px;}

a{ color:#000; text-decoration: none;}
a:hover {color:#F60; text-decoration: none;}

a.a-orange { color:#F60; text-decoration: none;}
a.a-orange:hover {color:#000; text-decoration: none;}

.form-grey { border: 1px solid #C5E8F3; background: #EDF7FB; }
.form-grey:focus { background: #E2F3F9; }

textarea { font:12px Tahoma; }

.input-blue { border: 1px solid #00749F; font:bold 13px Tahoma; color: #FFF; background:#0094CB; padding-left:7px; padding-top:3px; padding-bottom:2px; padding-right:7px; }

.brd { padding:4px; border:1px solid #D9D9D9; background:#FFF; -moz-border-radius:5px; }

/*	Start PAGINATION */

.pagination ul { margin:0 !important; padding:0 !important; list-style:none; float:left; }
.pagination li{ margin:0 !important; padding:0 !important; display:inline; float:left; }

.pagination li a{
	font:bold 12px Tahoma;
	color:#000;
	float:left;
	padding:5px 9px 5px 9px;
	text-decoration: none;
	background-color:#CCC;
	margin-right:3px;
	border-top:1px solid #999;
	}
	
.pagination li a.current , .pagination li a:hover{ color:#FFF; float:left; text-decoration: none; background:#333; border-top:1px solid #000; }

/*	Finish PAGINATION */


